<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.apro.paraflight">

  <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
  <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />

  <application
      android:allowBackup="true"
      android:fullBackupContent="true"
      android:icon="@mipmap/ic_launcher"
      android:label="@string/app_name"
      android:launchMode="singleTask"
      android:roundIcon="@mipmap/ic_launcher_round"
      android:screenOrientation="landscape"
      android:theme="@style/AppTheme"
      android:windowSoftInputMode="adjustNothing">
    <activity
        android:name=".ui.MainActivity"
        android:launchMode="singleTask"
        android:theme="@style/TranslucentAllTheme"
        android:windowSoftInputMode="adjustNothing">

      <intent-filter>
        <action android:name="android.intent.action.MAIN" />
        <category android:name="android.intent.category.LAUNCHER" />
      </intent-filter>
    </activity>
  </application>

</manifest>